body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 40px;
    background-color: #f4f4f9;
    color: #c7c5c5;
}
body {   margin: 0;
     height: 100vh; 
  background-image: url('FLP\ FOND\ \(FLOU\).jpg');
    background-size: center;
}
form {
  display: flex;
justify-content: center;
}
button {
    margin-left: 170px;
    font-variant:small-caps
}
table {
      display: flex;
justify-content: center;
}

stop{
    left: 500px;
    down: 10px;
    border-radius: 4px;
    border: medium solid #000000;
    background-color:rgb(92, 250, 246);
    font-family: "Arial", Impact, sans-serif;
    font-weight: bold;
    font-size:20px;
    color: #ffffff;
    text-shadow: 2px 2px 4px black;
    padding: 5px 30px;
    margin:8px 70px;
}

label {
      margin-left: 130px;
      font-variant:small-caps;"

}
h2 {
text-align: center;
     font-variant:small-caps;"

}
#Prenom {
margin-left: 500px;
}
#LeResultat {
  margin-left: 500px;

}

        body { font-family: sans-serif; padding: 20px; }
        
        .table-images {
            border-collapse: collapse;
            margin-top: 20px;
        }

        .table-images td {
            border: 1px solid #ddd;
            padding: 10px;
            text-align: center;
        }

        .ma-photo {
            width: 150px;
            height: 100px;
            object-fit: cover;
            display: block;  
        }